<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<div id="bny-page" class="bny-page">
		<header>
			<div class="head-container">
				<h1 class="site-title"><a href="<?php echo home_url(); ?>"><?php bloginfo("name");?></a></h1>
			</div><!--.container-->
			<div id="bny-bar">
				<div id="bny-nav-toggle">
					<a class="nav-open" href="#bny-bar"><div class="open-icon"></div></a>
					<a class="nav-close" href="#"><div class="close-icon"></div></a>
				</div><!-- #bny-nav-toggle-->	
				<div id="bny-nav">
					<?php wp_nav_menu(array('walker'  => new bny_nav_walker)); ?>
				</div><!--.bny-nav-->
			</div><!-- #bny-bar-->
		</header>

